/********************************************************************************
             --- Filter Layout ---
*********************************************************************************/
.filter-app {margin-top: 1.875rem; margin-bottom: 2.500rem;}
.filter-app::after {content: ""; display: table; clear: both;}
.filter-app__sidebar {float: left; width:26.31578947368421%}
.filter-app__body {float: right; width:70.17543859649123%}

@media only screen and (max-width: 800px) {
	.filter-app__sidebar, .filter-app__body {float: none; width: 100%;}
	.filter-app {margin-top: 1.500rem; margin-bottom: 2.000rem;}
}

@media only screen and (max-width: 639px) {
	.filter-app {margin-top: 1.250rem; margin-bottom: 1.500rem;}
}

@media only screen and (max-width: 479px) {
	.filter-app {margin-top: 0.875rem;}
}

@media only screen and (max-width: 375px) {
	.filter-app {margin-top: 0;}
}
/********************************************************************************
             --- Filter App Filters ---
*********************************************************************************/
.filter-search {font-size: 16px;}
/*--- Filter Keyword Search ---*/
.filter-search__keyword {position: relative; margin-bottom: 1.875em}
.filter-search__input[type=text] {font-size: 1.000em; font-family: "Open Sans",sans-serif; height: 45px; padding:0.500em 2.500em 0.500em 0.750em; border: 2px solid #e1e1e1; box-shadow: none; margin: 0;}
.filter-search__input[type="text"]:focus {background-color: #fafafa; border-color: #9a2252}
.filter-search__go {font-size: 1.000em; position: absolute; top: 0; right: 0; width: 2.500em; height: 100%; margin: 0; padding: 0; text-align: center; background: #9a2252; text-transform: uppercase; font-weight: bold; transition: all 250ms ease;}
.filter-search__go:hover {background-color: #000;}
/*--- Filters Header---*/
.filter-search__adv-header {position: relative; margin-bottom: 0.750em;}
.filter-search__adv-title, .filter-search__adv-close {display: block; color: #000;}
.filter-search__adv-title {font-size: 1.313em; font-weight: 700;}
.filter-search__adv-close {font-size: 1.000em; position: absolute; top: 50%; right: 0; margin-top: -0.750em; cursor: pointer; transition: color 250ms ease;}
.filter-search__adv-close span {color: #000; transition: color 250ms ease;}
.filter-search__adv-close:hover span {color: #9a2252}
/*--- Filter Groupings---*/
.filter-search__grouping {margin:1.250em 0; padding-bottom: 0.750em; border-bottom: 2px solid #e1e1e1}
.filter-search__grouping-title {font-size: 14px; display: block; background: #e1e1e1; padding: 6px 12px; line-height: 1.2; font-weight: 700; text-transform: uppercase; margin-bottom: 0.500em;}
/*--- Filter Attributes---*/
.filter-search__attributes * {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.filter-search__attribute-item {margin-bottom: 0.625em;}
.filter-search__attribute-name {font-size: 0.938em; font-weight: 600; display: block; border: 1px solid #e1e1e1; padding: 0.533em 3.000em 0.533em 1.000em; cursor: pointer; position: relative;}
.filter-search__attribute-name:after {content: "\f067"; font-family: "FontAwesome"; font-weight: normal; display: block; position: absolute; top: 50%; height:0.800em; line-height: 0.800em; margin-top: -0.400em; right: 1.000em; color: #9a2252;}
.filter-search__attribute-item--active .filter-search__attribute-name:after {content: "\f068"}
/*--- Filter Attributes - Dropdown---*/
.filter-search__attribute-options {display: none; margin-top: 0.250em; border: 1px solid #e1e1e1; padding: 0.625em 0.938em; max-height: 12.500em; overflow-y: auto;}
.filter-search__attribute-item--active .filter-search__attribute-options {display: block;}
/*--- Filter Attributes - Options---*/
.filter-option {font-size: 0.750em; display: inline-block; padding: 0.500em 1.000em; margin: 0 0.333em 0.667em 0; background: #e1e1e1; color: #000; font-weight: 600; cursor: pointer; transition: all 250ms ease;}
.filter-option:not(.filter-option--active):hover {background:#d3d3d3; color: #000;}
.filter-option--active {background: #9a2252; color: #fff;}
.filter-option--hidden {display: none;}
/*--- Filter Attributes - Options - Radio---*/
.filter-radio-switch {width: 100px; height: 42px; border-radius: 42px; padding: 6px; background: #f1f1f1; cursor: pointer;}
.filter-radio-switch__inner {position: relative; height: 30px; width: 30px; border-radius: 30px; transition: all 250ms ease;}
.filter-radio-switch__toggle {position: absolute; top: 0; left: 0; width: 30px; height: 30px; border-radius:30px; background: #e1e1e1; transition: all 250ms ease;}
.filter-radio-switch--active .filter-radio-switch__inner {background: #dedede; width: 88px;}
.filter-radio-switch--active .filter-radio-switch__toggle {left: 57px; background: #9a2252}
/*--- Filter Attributes - Options - Range---*/
.filter-min-max {height: 30px; padding: 7px 0; margin: 10px 0 24px 0;}
.filter-min-max__input-count {font-size: 13px; display: block; margin-top: 5px; font-weight: bold;}
.filter-min-max__input-count--right {text-align: right; margin-right: 3px;}
.filter-min-max__input-count--left {text-align: left; margin-left: 3px;}
.filter-min-max__option {display: none;}
.filter-min-max__btn {font-size:14px; text-transform: uppercase; background: #9a2252; color: #fff; margin:14px 0 0 0; padding: 8px 25px; border-radius: 40px;}
.filter-min-max__btn:hover, .filter-min-max__btn:focus {background-color: #000; color: #fff;}
.rangeslider, .rangeslider__fill { display: block; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.rangeslider { background: #f1f1f1; position: relative; }
.rangeslider--horizontal { height: 16px; width: 100%; }
.rangeslider--disabled {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); opacity: 0.4; }
.rangeslider__fill { background: #dedede; position: absolute; }
.rangeslider--horizontal .rangeslider__fill { top: 0; height: 100%; }
.rangeslider__handle {cursor: pointer; display: inline-block; width: 30px; height: 30px; position: absolute; background: #9a2252; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.rangeslider__handle:active, .rangeslider--active .rangeslider__handle { }
.rangeslider--horizontal .rangeslider__handle { top: -7px; touch-action: pan-y; -ms-touch-action: pan-y; }
/*--- Filter Internal---*/
.filter-search__grouping--internal, .filter-search__attribute-item--internal {display: none;}
.filter-app--admin .filter-search__grouping--internal, .filter-app--admin .filter-search__attribute-item--internal {display: block;}

@media only screen and (min-width: 801px) {
	.filter-search__adv-title--mobile {display: none;}
	.filter-search__attributes {display: block!important;}
}

@media only screen and (max-width: 959px) {
	.filter-search {font-size: 15px;}
}

@media only screen and (max-width: 859px) {
	.filter-search {font-size: 14px;}
}

@media only screen and (max-width: 800px) {
	.filter-search__input[type=text] {height: 2.813em;}
	.filter-search__adv-title {display: none;}
	.filter-search__adv-title--mobile {display: inline-block; font-size: 1.313em; font-weight: 700;}
	.filter-search__adv-title--mobile:after {content: "\f107"; font-family: "FontAwesome"; margin-left: 5px; transition: color 250ms ease;}
	.filter-search__adv-title--mobile--active {color: #9a2252;}
	.filter-search__adv-title--mobile--active:after {content: "\f106";}
	.filter-search__attributes {display: none;}
	.filter-search__attributes--mobile-active {display: block;}
}

@media only screen and (max-width: 479px) {
	.filter-search__keyword {margin-bottom: 1.250em}
}

@media only screen and (max-width: 375px) {
	.filter-search__keyword {margin-bottom: 1.00em}
	.filter-search {font-size: 13px;}
	.filter-search__adv-header {font-size: 12px;}
}
/********************************************************************************
             --- Filter Results Layout ---
*********************************************************************************/
.filter-app__layout-toggle {font-size: 14px; text-align: right; margin-top: -2.250em; margin-bottom: 0.750em; height: 1.500em; line-height: 1.500em;}
.filter-app__layout-type {display: inline-block; vertical-align: middle; cursor: pointer;}
.filter-app__layout-type span {font-size: 1.071em; color: #d1d1d1; position: relative; top: 0.067em; transition: color 250ms ease;}
.filter-app__layout-type--grid {margin-right: 0.429em;}
.filter-app__layout-type:hover span, .filter-app__layout-type--active span {color: #9a2252}

@media only screen and (max-width: 800px) {
	.filter-app__layout-toggle {margin-top: 0;}
}

@media only screen and (max-width: 375px) {
	.filter-app__layout-toggle {font-size: 13px;}
}
/********************************************************************************
             --- Filter Results Control Bar ---
*********************************************************************************/
.filter-app__results-bar {font-size: 16px; border: 2px solid #e1e1e1}
.filter-app__results-bar::after {content: ""; display: table; clear: both;}
.filter-app__results-right, .filter-app__results-count {float: right;}
.filter-app__results-left {float: left; padding-left: 1.250em;}
/*--- Number of results to show ---*/
.filter-app__results-view, .filter-app__results-count, .filter-app__results-btn, .filter-app__results-jump-label {height: 41px; line-height: 41px;}
.filter-app__results-view {float: left;}
.filter-app__results-view-label, .filter-app__results-view ul {display: inline-block; vertical-align: middle; line-height: 1.2;}
.filter-app__results-view-label {font-size: 0.813em; text-transform: uppercase; font-weight: 700; }
.filter-app__results-view ul {list-style: none; margin: 0; padding: 0; font-size: inherit;}
.filter-app__results-view ul li {font-size: 0.875em; display: block; float: left; margin: 0 0.857em; position: relative;}
.filter-app__results-view ul li:not(:last-child):after {content: "/"; display: block; color: #e1e1e1; position: absolute; top: 0; right: -1.000em;}
.filter-app__results-view ul li a {display: block; color: #000;}
.filter-app__results-view ul li.active a, .filter-app__results-view ul li.active a:hover, .filter-app__results-view ul li.active a:focus {font-weight: 800; cursor: default; color: #9a2252;}
/*--- Results count ---*/
.filter-app__results-count {font-size: 0.813em; display: block; font-weight: 700; margin-right: 1.538em;}
/*--- Pagination buttons ---*/
.filter-app__results-btn {font-size: 0.813em; text-decoration: none; text-align: center; display:block; padding:0 1.429em; outline: none; color:#000; transition: background-color 250ms ease, color 250ms ease; border-left:2px solid #e1e1e1; font-weight: 700;}
.filter-app__results-btn:last-of-type {border-right:2px solid #e1e1e1 }
.filter-app__results-btn:hover, .filter-app__results-btn:focus {background-color: #9a2252; color:#fff;}
.filter-app__results-btn--next, .filter-app__results-btn--prev, .filter-app__results-jump {float:left;}
/*--- Pagination jump to page dropdown ---*/
.filter-app__results-jump {width:6.250em; position:relative; cursor:pointer; list-style:none; margin:0; padding:0; font-size: inherit;}
.filter-app__results-jump-label {font-size: 0.875em; display:block; text-align:center; background:#fff; transition: all 250ms ease;}
.filter-app__results-jump-label:hover {background-color: #e1e1e1;}
.filter-app__results-jump--active .filter-app__results-jump-label {background:#9a2252; color:#fff;}
.filter-app__results-jump-label:after {content:"\f0d7"; font-family: 'FontAwesome'; margin-left:0.375em;}
.filter-app__results-jump--active .filter-app__results-jump-label:after {content:"\f0d8"}
.filter-app__results-jump ul {display:none; position:absolute; top:auto; right:0; width:100%; max-height: 12.500em; overflow-y: auto; text-align:center; background:#fff; border: 2px solid #e1e1e1; list-style:none; margin:0.188em 0 0 0; padding:0;}
.filter-app__results-jump a {color:#000;}
.filter-app__results-jump ul li a {font-size: 0.875em; display:block; padding:0.357em 0.714em; line-height:1.2; border-bottom:2px solid #e1e1e1; transition: background-color 250ms ease;}
.filter-app__results-jump ul li a:hover, .filter-app__results-jump ul li a:focus {background:#e1e1e1; color: #000;}
.filter-app__results-jump ul li.filter-app__results-active a {background:#9a2252; color:#fff; cursor:default;}
.filter-app__results-jump.filter-app__results-jump--active ul {display:block; z-index:1;}


@media only screen and (max-width: 959px) {
	.filter-app__results-bar {font-size: 15px;}
	.filter-app__results-left {padding-left:1.000em;}
	.filter-app__results-btn {padding-right: 0.875em; padding-left: 0.875em}
}

@media only screen and (max-width: 859px) {
	.filter-app__results-bar {font-size: 14px;}
}

@media only screen and (max-width: 800px) {
	.filter-app__results-bar {font-size: 16px;}
}

@media only screen and (max-width: 639px) {
	.filter-app__results-bar {font-size: 14px;}
	.filter-app__results-view, .filter-app__results-count, .filter-app__results-btn, .filter-app__results-jump-label {height: 36px; line-height: 36px;}
}

@media only screen and (max-width: 560px) {
	.filter-app__results-bar {text-align: center;}
	.filter-app__results-left, .filter-app__results-right, .filter-app__results-count, .filter-app__results-view {float: none;}
	.filter-app__results-left, .filter-app__results-right, .filter-app__results-count {padding: 0;}
	.filter-app__results-left {border-bottom: 2px solid #e1e1e1}
	.filter-app__results-btn--prev {border-left: none;}
	.filter-app__results-right, .filter-app__results-count {display: inline-block; vertical-align: top;}
	.filter-app__results-jump {border-right: 2px solid #e1e1e1;}
	.filter-app__results-count {margin: 0 0 0 1.154em;}
}

@media only screen and (max-width: 375px) {
	.filter-app__results-count {margin-left: 0.500em;}
	.filter-app__results-view, .filter-app__results-count, .filter-app__results-btn, .filter-app__results-jump-label {height: 32px; line-height: 32px;}
}

@media only screen and (max-width: 350px) {
	.filter-app__results-bar {font-size: 13px;}
}
/********************************************************************************
             --- Filter Results Active Attributes ---
*********************************************************************************/
.filter-app__active {display: none; font-size: 16px; margin-top: 1.000em; position: relative; padding-left: 1.875em; min-height:10px;}
.filter-app__active--active {display: block;}
.filter-app__active:before {font-size: 1.313em; content: "\f0b0"; font-family: "FontAwesome"; color: #e1e1e1; display: block; position: absolute; top: -0.095em; left: 0;}
.filter-app__active-attribute {display: inline-block; margin-bottom: 0.750em;}
.filter-app__active-attribute-title, .filter-app__active-attribute-option {display: inline-block; vertical-align: middle;}
.filter-app__active-attribute-title {font-size: 0.813em; font-weight: 600;}
.filter-app__active-attribute-option {font-size: 0.688em; padding: 0.500em 1.000em; margin: 0.333em 1.25em 0.333em 0; background: #9a2252; color: #fff; font-weight: 600; transition: all 250ms ease; position: relative;}
.filter-app__active-attribute-delete {font-size: 1.3em; position: absolute; top: -0.600em; right: -0.600em; width: 1.400em; height: 1.400em; line-height: 1.200em; border-radius: 1.400em; text-align: center; background: #000; color: #fff; cursor: pointer;}

@media only screen and (max-width: 959px) {
	.filter-app__active {font-size: 15px;}
}

@media only screen and (max-width: 859px) {
	.filter-app__active {font-size: 14px;}
}

@media only screen and (max-width: 800px) {
	.filter-app__active {font-size: 15px;}
}

@media only screen and (max-width: 639px) {
	.filter-app__active {font-size: 14px; padding-left: 0;}
	.filter-app__active:before {display: none;}
}

@media only screen and (max-width: 479px) {
	.filter-app__active {font-size: 13px;}
}

@media only screen and (max-width: 375px) {
	.filter-app__active {font-size: 12px;}
}

/********************************************************************************
             --- Filter Results List ---
*********************************************************************************/
.filter-app__results-list {margin-top: 2.500em; margin-bottom: 2.500em}

@media only screen and (max-width: 800px) {
	.filter-app__results-list {margin-top: 2.000em; margin-bottom: 2.000em}
}

@media only screen and (max-width: 639px) {
	.filter-app__results-list {margin-top: 1.875em;}
}

@media only screen and (max-width: 375px) {
	.filter-app__results-list {margin-top: 1.500em;}
}
/********************************************************************************
             --- Plants Layout - Grid ---
*********************************************************************************/
.plant-grid-list {font-size: 16px; margin: 0 -0.625em;}
.plant-grid-list::after {content: ""; display: table; clear: both;}
.plant-grid-item {float: left; padding: 0  0.625em 1.250em 0.625em;}
.plant-grid-item a {display: block; position: relative; -webkit-backface-visibility: hidden; overflow: hidden;}
.plant-grid-item a:hover img {-webkit-transform: scale(1.05); transform: scale(1.05);}
.plant-grid-item img {display: block; width: 100%; margin: 0; -webkit-transition: -webkit-transform 3000ms ease-out; transition: transform 3000ms ease-out; max-height: 180px; min-height: 180px; object-fit: cover;}
.plant-grid-item__name {font-size: 0.875em; display: block; position: absolute; bottom: 1.250em; left: 0; width: 100%; text-align: center; padding: 0.938em; background: rgba(61, 111, 188, 0.74); color: #fff; line-height: 1.4;}

@media only screen and (min-width: 640px) {
	.plant-grid-item {width: 33%}
	.plant-grid-item:nth-child(3n+1) {clear: both;}
}

@media only screen and (max-width: 959px) {
	.plant-grid-list {font-size: 15px;}
}

@media only screen and (max-width: 859px) {
	.plant-grid-list {font-size: 14px;}
}

@media only screen and (max-width: 800px) {
	.plant-grid-list {font-size: 16px;}
}

@media only screen and (max-width: 767px) {
	.plant-grid-list {font-size: 15px;}
}

@media only screen and (max-width: 639px) {
	.plant-grid-item {width: 50%}
	.plant-grid-item:nth-child(2n+1) {clear: both;}
}

@media only screen and (max-width: 479px) {
	.plant-grid-list {font-size: 14px;}
}

@media only screen and (max-width: 375px) {
	.plant-grid-list {font-size: 13px;}
}
/********************************************************************************
             --- Plants Layout - List ---
*********************************************************************************/
.plant-list {font-size: 16px;}
.plant-list-item {overflow: hidden; border: 1px solid #000; position: relative; line-height: 1.4; margin-bottom: 1.000em}
.plant-list-item__img {position: absolute; top: 0; right: 0; width: 12.500em; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.plant-list-item__body {padding: 1.56em 14.063em 1.56em 1.56em;}
.plant-list-item__name, .plant-list-item__display, .plant-list-item__zone {display: block;}
.plant-list-item__name {font-weight: 700;}
.plant-list-item__button.btn-green {font-size: 0.875em; margin-top: 0.750em; margin-bottom: 0; display: inline-block; transition: background 250ms ease;}
.plant-list-item__button.btn-green:hover {background-color: #000; color: #fff;}

@media only screen and (max-width: 959px) {
	.plant-list {font-size: 15px;}
}

@media only screen and (max-width: 859px) {
	.plant-list {font-size: 14px;}
}

@media only screen and (max-width: 800px) {
	.plant-list {font-size: 16px;}
}

@media only screen and (max-width: 639px) {
	.plant-list {font-size: 14px;}
	.plant-list-item__img {width: 10.000em;}
	.plant-list-item__body {padding: 1.000em 11.125em 1.000em 1.125em;}
}

@media only screen and (max-width: 479px) {
	.plant-list {font-size: 13px;}
}

@media only screen and (max-width: 375px) {
	.plant-list {font-size: 12px;}
}
/********************************************************************************
--- Filter Alert ---
*********************************************************************************/
.filter-app__alert {height: 45px; background: #000; color: #fff; padding: 10px 25px;}
.filter-app__alert p {margin: 0;}
.filter-app__alert p:before {content: "\f071"; font-family: "FontAwesome"; margin-right: 0.875em;}
/********************************************************************************
--- Animated Loader ---
*********************************************************************************/
.spinner{position:fixed; z-index:999999; top:50%; left:50%; margin:-30px 0 0 -30px; height:60px;width:60px; -webkit-animation:rotation .6s infinite linear;-moz-animation:rotation .6s infinite linear;-o-animation:rotation .6s infinite linear;animation:rotation .6s infinite linear;border-left:6px solid #fff;border-right:6px solid #fff;border-bottom:6px solid #fff;border-top:6px solid rgba(154, 34, 82,1);border-radius:100%}@-webkit-keyframes rotation{from{-webkit-transform:rotate(0deg)}to{-webkit-transform:rotate(359deg)}}@-moz-keyframes rotation{from{-moz-transform:rotate(0deg)}to{-moz-transform:rotate(359deg)}}@-o-keyframes rotation{from{-o-transform:rotate(0deg)}to{-o-transform:rotate(359deg)}}@keyframes rotation{from{transform:rotate(0deg)}to{transform:rotate(359deg)}}

.loading-overlay {position: fixed; top: 0; left: 0; z-index: 99999; width: 100%; height: 100%; background: rgba(0,0,0,0.45); -webkit-animation-name: overlayFadeIn; animation-name: overlayFadeIn; -webkit-animation-timing-function: ease; animation-timing-function: ease; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-duration: 250ms; animation-duration: 250ms; }
@-webkit-keyframes overlayFadeIn{0%{opacity:0}100%{opacity:1}}@keyframes overlayFadeIn{0%{opacity:0}100%{opacity:1}}

.clear_search_filters{
	color: #000;
}
.clear_search_filters:hover{
	color: #000;
}
.clear_search_filters:hover span{
	color: #9a2252!important
}